Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Does LMS3.0 support 3120 HP Enclosure Switch package.

Or do I need to wait for LMS 3.2 ?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

You really need to download all available device packages for RME 4.1.1.  You will also need to install the latest version of the Common Services MDF (1.36).  It's best to do all of this through the GUI.

10 REPLIES
Cisco Employee

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

What is the sysObjectID of this device?

New Member

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

L-Nath-9-ian

Can you tell me how to obtain that information so I may inform you?

(((You know I am a groupie))) lol

Cisco Employee

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

You can use the SNMP Walk utility in Device Center to walk the starting OID of sysObjectID.

New Member

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

Okay I am confused. I can't add the device to DCR because I don't have a package to support it. Should I just add it as som

ething else, let RME find out that it is a conflict and then walk it?

Cisco Employee

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

You can just type any IP address into the Device Center device selector (e.g. 1.1.1.1).  Then launch the SNMP Walk tool, and enter the IP of the device in question.

New Member

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

RFC1213-MIB::sysObjectID.0 = OID: CISCO-SMI::ciscoProducts.948

Cisco Employee

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

This switch is support in RME 4.1.1 (part of LMS 3.0.1) in CBS3000 package version 4.2.

New Member

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

I am running 4.1.1 and can find

1.3.6.1.4.1.9.1.748Catalyst Blade Switch 3020 for HPCBS30004.1

Attempting download now...

Thank you so much! =-)

New Member

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

GAH!

To install the Cisco Catalyst Blade Switch 3000 Series Package, you must install the following dependent packages:

SharedSwimIOS.RME41.v2-2-6.zip

LibSwim.RME41.v2-2-4.zip

SharedDcmaIOS.RME41.v2-1-2.zip

so when I go to install CBS3000 it is saying a dependent package needs to be installed, when I attempt to install the requested dependent zip it says it is already installed???

D:\Program Files\CSCOpx\bin> PSUCli.bat -p rme -install -src c:\psu_download\rme
CBS3000
Services might be restarted, as a result of install operation
Would you like to continue ? ( Press y or n )
y
Proceeding with install..
Loaded psu.properties..
INFO: Installing for rme
Locking the package repository...
got all packages Repository
Checking Dependencies...
WARNING: CBS3000(4.2):Consistency check failed for base package SharedInventoryC
atIOS
There are no Packages to be installed
Released the Lock...
No package(s) to install for Resource Manager Essentials

D:\Program Files\CSCOpx\bin> PSUCli.bat -p rme -install -src c:\psu_download\rme
SharedInventoryCatIOS
Services might be restarted, as a result of install operation
Would you like to continue ? ( Press y or n )
y
Proceeding with install..
Loaded psu.properties..
INFO: Installing for rme
Locking the package repository...
got all packages Repository
Checking Dependencies...
WARNING: SharedInventoryCatIOS(2.1.1):Version 2.1.1 already installed
There are no Packages to be installed
Released the Lock...
No package(s) to install for Resource Manager Essentials

SharedSwim2900XL.RME41.v2-0-3.zip
LibCommon.RME41.v2-2-4.zip
LibInventory.RME41.v2-2-4.zip
SharedInventoryCatIOS.RME41.v2-1-2.zip
Cisco Employee

Re: Does LMS3.0 support 3120 HP Enclosure Switch package.

You really need to download all available device packages for RME 4.1.1.  You will also need to install the latest version of the Common Services MDF (1.36).  It's best to do all of this through the GUI.

251
Views
0
Helpful
10
Replies
CreatePlease to create content